{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "c38668ff9cc3eddc6cc6db3d8dca1552aad48d9ad33b46df83a45ebd837ef825",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-03-03T12:02:02Z"
    }
  }
}